/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 16pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #000000;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : italic 20pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #ffffff;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 20pt 'Husky Stash';
	color           : #ffffff;
	}
.cc21               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc22               { /* Common */
	font            : 22pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
span#e18            { /* youth2003005.jpg */
	background      : transparent url(youth2003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 191.25pt;
	width           : 141.00pt;
	height          : 371.25pt;
	}
span#e17            { /* youth2001004.jpg */
	background      : transparent url(youth2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :   1.50pt;
	width           : 328.50pt;
	height          : 150.75pt;
	}
div#e16             { /* "Anyone who is thirsty m... */
	position        : absolute;
	left            : 196.50pt;
	top             : 152.25pt;
	width           : 546.00pt;
	height          :  40.50pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            : 191.25pt;
	top             : 206.25pt;
	width           : 145.50pt;
	height          :  62.25pt;
	}
img#e14             { /* youth2003004.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             : 267.00pt;
	width           : 144.75pt;
	height          :  62.25pt;
	}
div#e13             { /* News */
	position        : absolute;
	left            : 191.25pt;
	top             : 331.50pt;
	width           : 143.25pt;
	height          :  65.25pt;
	}
div#e12             { /* Parents */
	position        : absolute;
	left            : 192.00pt;
	top             : 397.50pt;
	width           : 144.00pt;
	height          :  58.50pt;
	}
div#e11             { /* Photos */
	position        : absolute;
	left            : 193.50pt;
	top             : 458.25pt;
	width           : 141.75pt;
	height          :  52.50pt;
	}
div#e10             { /* Contact */
	position        : absolute;
	left            : 192.00pt;
	top             : 515.25pt;
	width           : 144.00pt;
	height          :  48.75pt;
	}
div#e9              { /* Rockwall Free Methodist ... */
	position        : absolute;
	left            : 522.00pt;
	top             :  27.00pt;
	width           : 222.00pt;
	height          : 151.50pt;
	}
div#e8              { /* Epicenter: */
	position        : absolute;
	left            : 345.00pt;
	top             : 195.00pt;
	width           : 277.50pt;
	height          :  57.00pt;
	}
div#e7              { /* Definition one:\ \"a poi... */
	position        : absolute;
	left            : 348.75pt;
	top             : 246.75pt;
	width           : 396.75pt;
	height          : 116.25pt;
	}
div#e6              { /* Epicenter is much more t... */
	position        : absolute;
	left            : 342.00pt;
	top             : 370.50pt;
	width           : 399.00pt;
	height          :  96.75pt;
	}
div#e5              { /* Sunday Morning @ 9:45 in... */
	position        : absolute;
	left            : 381.75pt;
	top             : 224.25pt;
	width           : 363.75pt;
	height          :  25.50pt;
	}
span#e4             { /* youth2003003.gif */
	background      : transparent url(youth2003003.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 477.00pt;
	width           : 115.50pt;
	height          :  45.75pt;
	}
div#e3              { /* Schedule for Epicenter */
	position        : absolute;
	left            : 484.50pt;
	top             : 480.00pt;
	width           : 115.50pt;
	height          :  48.75pt;
	}
span#e2             { /* youth2003002.jpg */
	background      : transparent url(youth2003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 454.50pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
span#e1             { /* youth2003001.jpg */
	background      : transparent url(youth2003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 453.00pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
